require File.dirname(__FILE__) + '/../test_helper'
require 'web20_controller'

# Re-raise errors caught by the controller.
class Web20Controller; def rescue_action(e) raise e end; end

class Web20ControllerTest < Test::Unit::TestCase
  def setup
    @controller = Web20Controller.new
    @request    = ActionController::TestRequest.new
    @response   = ActionController::TestResponse.new
  end

  # Replace this with your real tests.
  def test_truth
    assert true
  end
end
